# PetscViewersCreate

Creates a container to hold a set of PetscViewers.

### Synopsis

    PetscErrorCode  PetscViewersCreate(MPI_Comm comm,PetscViewers *v)

Collective on MPI_Comm

### Input Parameter

comm -the MPI communicator

### Output Parameter

PetscViewers -the collection of PetscViewers

### See Also

PetscViewerCreate(), PetscViewersDestroy()

Level:intermediate
Location: src/sys/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages